@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');

/* FONDO BACK IMAGE */
.spechead{background-color:#f48a10;}
.spechead .backima img {margin-left:-50rem;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;margin-top:-4rem;height:8rem;}

/* Color de seleccion de MENU */
.spechead nav li a:focus span:after,.spechead nav li a:hover span:after,.spechead .blindBox .active a span:after{background:#f48a10;}


/**cabecera de museo del prado**/
/* Color FONDO BACK IMAGE */
[data-cat="TE_SMUPRAR"] .spechead{background:url("i/TE_SMUPRAR.bg.cab.png") center #f7f7f7;background-repeat:no-repeat;}
[data-cat="TE_SMUPRAR"] .spechead .backima img{display:none;}

/* Posicionamiento LOGO IMAGE */
[data-cat="TE_SMUPRAR"] .spechead .logoima{background:url("i/TE_SMUPRAR.logo.cab.png") 20% center, url("i/TE_SMUPRAR.aux.cab.png") right top;background-repeat:no-repeat;}
[data-cat="TE_SMUPRAR"] .spechead .logoima img{display:none;}

/* Color de seleccion de MENU */
[data-cat="TE_SMUPRAR"] .spechead nav li a:focus span:after, [data-cat="TE_SMUPRAR"] .spechead nav li a:hover span:after, [data-cat="TE_SMUPRAR"] .spechead .blindBox .active a span:after{background:#a00002;}

/* cajon archivo viaje al centro de la tele */
.viajeBox.striplayer.container {background-color:#019597;}
.viajeBox.striplayer.container:not(.byside) {background: url('/css/rtve.2021.rtve/archivo-TE_ARCHRTV/i/TE_ARCHRTV_izq.png'),
  url('/css/rtve.2021.rtve/archivo-TE_ARCHRTV/i/TE_ARCHRTV_dcha.png') #019597;background-repeat: no-repeat;background-position: top left, top right;}
.viajeBox.striplayer section.grid > .secBox > span, .viajeBox.striplayer section.grid > .secBox > span a,.television .bodier.wrapper .viajeBox.striplayer section.grid > .secBox > span , .viajeBox.striplayer .txtBox .pretitle, .viajeBox.striplayer .txtBox .maintitle, .viajeBox.striplayer .auxBox *, .viajeBox .mainBox .datpub{color:#fff;}

/* cajon verano en el archivo */
.container.veranoArchBox.striplayer {background:#f2e4d6;}
.container.veranoArchBox.striplayer:not(.byside) {background:url('/css/rtve.2021.rtve/archivo-TE_ARCHRTV/i/fondo_cajon_verano_en_el_archivo_izq.png'), 
  url('/css/rtve.2021.rtve/archivo-TE_ARCHRTV/i/fondo_cajon_verano_en_el_archivo_der.png') #f2e4d6;
  background-repeat:no-repeat;background-position:top left, top right;}
.container.veranoArchBox.striplayer section.grid > .secBox > span, .container.veranoArchBox.striplayer section.grid > .secBox > span a,
.container.veranoArchBox.striplayer .txtBox .pretitle, .container.veranoArchBox.striplayer .txtBox .maintitle, .container.veranoArchBox.striplayer section .auxBox {color:#1d8cf4;}
.bodier .container.veranoArchBox.striplayer .controlBox {filter: invert(0.5);}
.container.veranoArchBox.striplayer .socialBox .ico a>img {filter: invert(1);}
.container.veranoArchBox.striplayer .socialBox .ico a>img:hover {filter:invert(0);}

@media (max-width:1400px){
	.container.veranoArchBox.striplayer .grid > .secBox span {margin-top:3.2rem;}
}	

@media (max-width:1190px){
    .viajeBox.striplayer.container:not(.byside){background:#019597;}
}